{% extends 'base.html.twig' %}

{% block title %}Ajout d'une personne
{% endblock %}

{% block body %}
	<div class="example-wrapper">
		<h1>Bienvenue sur la page d'ajout d'une personne.</h1>

		<div class="card">
			<div class="card-header">
				Formulaire d'ajout
			</div>
			<div
				class="card-body">

				{# Formulaire #}
				{{ form(personneForm) }}

				</div>
			</div>
		</div>
	{% endblock %}
